<!DOCTYPE html>
<html>
<head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
    <h1><%= title %></h1>
    <p>Upload a photo to your account below.</p>
    <form method="post" enctype='multipart/form-data'>
        <p><input type='text', name='photo[name]', placeholder='Name'/></p>
        <p><input type='file', name='photo[image]'/></p>
        <p><input type='submit', value='Upload'/></p>
    </form>
</body>
</html>